Permalink
Browse files

Soften support for pre-3.0

  • Loading branch information...
1 parent 12addfc commit 96b8e73a3b24f159992b6bfd481a552164d9a353 @tpope committed May 19, 2015
Showing with 3 additions and 2 deletions.
  1. +3 −2 README.markdown
View
@@ -96,8 +96,9 @@ Rails application.
> What Rails versions are supported?
-All of them. A few features like syntax highlighting tend to reflect the
-latest version only.
+All of them, although you may notice a few minor breakages if you dip below
+3.0. A few features like syntax highlighting tend to reflect the latest
+version only.
> Didn't rails.vim used to handle indent settings?

0 comments on commit 96b8e73

Please sign in to comment.